<!doctype html>
<html>
<head>
<meta charset="utf-8">
<title>无标题文档</title>
<style>
	*{margin: 0px;padding: 0px}
	
	.first{border: 1px solid #1057E7;width: 350px;}
	
	h4{background-image: url(images/132.png);height: 30px; background-repeat: no-repeat;padding-left: 25px;background-position: 8px; background-size: 500px;margin-left: -9px;color: #F7F4F4;}
	
	img{width: 100px;height: 80px; float: left;padding-left: 8px;margin-top: 10px}
	
	.lb{padding-top: 1px;font-size: 15px}
	
	.tw{color: #E5355C;text-indent: 2em;padding-left: 200px;padding-right: 50px;}
	
	p{color: #F92507;font-weight: bolder}
	
	.we{text-align: justify}
	
	.qaz{padding-top: 20px;margin-left: 10px}
	
	.jj{padding-top: 5px}
</style>
</head>

<body>
<div class="first">
	<h4 class="biaoti">人文风情<span class="we">更多>></span></h4>
	<img src="images/honghai.jpg">
	<span class="qaz">瑞典高中生戴海军帽子庆毕业</span>
	<span class="tw">台湾统一布丁下架，被曝用工学院聊，企业称在大陆生产补丁安全【详细】</span>
<div class="lb">
<ul>
	<li class="jj">伊利 蒙牛 雅士利 先后停牌 奶业争端</li>
	<li class="jj">伊利 蒙牛 雅士利 先后停牌 奶业争端</li>
	<li class="jj">伊利 蒙牛 雅士利 先后停牌 奶业争端</li>
	<li class="jj">伊利 蒙牛 雅士利 先后停牌 奶业争端</li>
	<li class="jj">伊利 蒙牛 雅士利 先后停牌 奶业争端</li>
	<li class="jj">伊利 蒙牛 雅士利 先后停牌 奶业争端</li>
	<li class="jj">伊利 蒙牛 雅士利 先后停牌 奶业争端</li>
</ul>
</div>	
	
</div>
</body>
</html>

